/*the global*/
body{font-size:12px;  font-family: "Microsoft Yahei"; letter-spacing:0px; min-width:1000px; background:url(http://ue2.17173cdn.com/a/wow/weekly/index/2014/img/body.jpg) repeat;}
a:focus,a:active,a:hover{ outline:none}

.comm-mask{ z-index:-1; top:0; left:0; width:800px; height:50px; background:#000; filter:alpha(opacity:75); opacity:.75}
:root .comm-mask{ filter:none \0}

.gb-list2{ overflow:hidden; *zoom:1; font-size:0}
.gb-list2-item{ display:inline-block; *display:inline; *zoom:1; text-align:center; vertical-align:top}
.gb-list2-con,.gb-list2-c2,.gb-list2 .txt,.gb-list2 .tit{ display:block; *zoom:1; overflow:hidden; cursor:pointer}
.gb-list2-con{ margin-left:auto; margin-right:auto}
*html .gb-list2-con:hover{ direction:ltr}
.gb-list2-c1{ display:block}
.gb-list2 .avatar,.gb-list2-c2{ font-size:12px}
.gb-list2 .txt{ width:98%; margin-left:auto; margin-right:auto; text-overflow:ellipsis}
.gb-list2 .cover,.gb-list2 .mask{ display:none; overflow:hidden; position:absolute}
.gb-list2 .cover{ z-index:2}
.gb-list2 .mask{ z-index:-1; top:0; left:0; width:300px; height:100px; background:#000; filter:alpha(opacity:60); opacity:.60}
:root .gb-list2 .mask{ filter:none \0}
.gb-list2-con:hover{ text-decoration:none}
.gb-list2-con:hover .txt{ text-decoration:underline}

.ico-prev, .ico-next, .ico-video{ display:inline-block; cursor:pointer; background:url(http://ue2.17173cdn.com/a/wow/weekly/index/2014/img/sprite-png24.png) no-repeat;}

.ico-prev, .ico-next{width:21px; height:34px; }
.ico-prev{ background-position:0 0;}
a:hover .ico-prev{ background-position:-25px 0;}
.ico-next{ background-position:-50px 0;}
a:hover .ico-next{ background-position:-75px 0;}

.ico-video{ width:45px; height:45px; background-position:0 -38px;}


.bt{ display:inline-block; width:140px; height:38px; text-align:center; line-height:38px; background-color:#383838; font-size:16px; color:#fff;}
.bt:hover{ background-color:#450000;}

.bt-vote{ display:inline-block; width:167px; height:62px; background-color:#383838; text-align:center;}
.bt-vote:hover{ background-color:#450000}
.bt-vote-name{ font-size:20px; color:#fff; font-weight:bold; display:block; padding-top:5px;}
.bt-vote-info{ font-size:14px; color:#aeaeae;}
.bt-vote-num{ color:#e60000; font-style:normal}

.comm-list{ overflow:hidden; *zoom:1;}
.comm-list .gb-list2-item{ display:block; float:left; width:100%;}
.comm-list .gb-list2-con{ position:relative; width:998px; height:317px; background-color:#000; font-family:"SimSun"; display:table-cell; text-align:center; vertical-align:middle;}
.comm-list .gb-list2-c1{ position:static; *position:absolute; *top:50%; *left:50%;}
.comm-list .avatar{ max-height:317px; position:static; *position:relative; *top:-50%; *left:-50%;}
.comm-list .gb-list2-detail{ overflow:hidden; *zoom:1; margin-top:19px; font-size:14px; color:#424242; text-align:left;}
.comm-list .num-box{ font-size:30px; color:#000; width:80px; padding-left:4px; text-align:center; height:45px; line-height:45px; float:left; border-right:1px dotted #000; margin-right:10px;}
.comm-list .num-box .num{ color:#450000;}
.comm-list .num-box .amount{ font-size:14px;}
.comm-list .txt-box{ padding:3px 0 0 0}
.comm-list .txt-box p{ font-size:14px; color:#424242;}

.comm-list1{ overflow:hidden; *zoom:1;}
.comm-list1 .gb-list2-item{ display:block; float:left; width:100%;}
.comm-list1 .gb-list2-con{ position:relative; width:208px; color:#fff;}
.comm-list1 .gb-list2-c1{ position:relative; padding:4px;}
.comm-list1 .gb-list2-c2{ position:absolute; z-index:2; bottom:4px; left:4px; width:190px; padding:0 5px;}
.comm-list1 .avatar{ width:200px; height:150px}
.comm-list1 .txt{ font-size:14px; height:40px; padding:5px 0; line-height:20px; text-align:left;}
.comm-list1 .mask{ display:block}
.comm-list1 .ico-video{ display:block; position:absolute; top:50%; left:50%; margin:-28px 0 0 -22px;}
.comm-list1 .gb-list2-con:hover .txt{ text-decoration:none; color:#fff;}
.comm-list1 .gb-list2-con:hover .gb-list2-c1{ padding:0; border:4px solid #450000}

.comm-list1-ex .gb-list2-con{ width:298px;}
.comm-list1-ex .gb-list2-c2{ width:280px;}
.comm-list1-ex .avatar{ width:290px; height:230px}

.comm-list1-ex1 .gb-list2-con{ width:298px;}
.comm-list1-ex1 .gb-list2-c2{ width:280px;}
.comm-list1-ex1 .avatar{ width:290px; height:390px}
.comm-list1-ex1 .txt{ padding:10px 0; line-height:24px; height:53px;}
.comm-list1-ex1 .txt strong{ font-size:18px; font-weight:bold; display:block; margin-bottom:5px;}

.comm-list1-ex2 .gb-list2-con{ width:168px;}
.comm-list1-ex2 .gb-list2-c2{ width:150px;}
.comm-list1-ex2 .avatar{ width:160px; height:120px}
.comm-list1-ex2 .txt{height:24px; padding:3px 0; white-space:nowrap}

.comm-tlist{}
.comm-tlist-con{ overflow:hidden; *zoom:1; padding:9px 0 11px 0; border-bottom:1px dashed #999;}
.comm-tlist-c1{ float:left; margin-right:10px;}
.comm-tlist-c1 .avatar-box{ display:block; width:188px; height:122px; padding:4px;}
.comm-tlist-c1 .avatar-box:hover{padding:0; border:4px solid #450000}
.comm-tlist-c1 .avatar-box img{ display:block; width:188px; height:122px;}
.comm-tlist-c2{ overflow:hidden; *zoom:1;}
.comm-tlist-c2 .tit{ font-size:20px; color:#333; font-weight:bold; margin-bottom:7px;}
.comm-tlist-c2 .tit a{ color:#333;}
.comm-tlist-c2 .tit a:hover{ text-decoration:underline;}
.comm-tlist-c2 .txt{ font-size:14px; color:#424242; line-height:24px; height:48px; overflow:hidden;}

.col2 .gb-list2-item{ width:49.99%;}
.col3 .gb-list2-item{ width:33.32%;}
.col4 .gb-list2-item{ width:24.99%; *width:24.8%}
.col5 .gb-list2-item{ width:19.99%;}

.comm-pn{ overflow:hidden; *zoom:1; margin-top:6px;}
.comm-pn-c1{ float:left; margin-right:20px; padding-top:8px; width:298px;}
.comm-pn-c2{ overflow:hidden; *zoom:1; padding-top:5px;}
.comm-pn-c2 .tit{ font-size:24px; color:#333; font-weight:bold; margin-bottom:17px;}
.comm-pn-c2 .tit a{ color:#333;}
.comm-pn-c2 .tit a:hover{ text-decoration:underline}
.comm-pn-c2 p{ font-size:14px; color:#424242; line-height:24px; margin-bottom:17px;}
.comm-pn-c2 .no-margin{ margin-bottom:0;}
.comm-pn .comm-txt1{ margin-bottom:17px;}

.quote-before, .quote-after, .quote-before1, .quote-after1, .quote-before2, .quote-after2{ display:inline-block; background:url(http://ue1.17173cdn.com/a/wow/weekly/index/2014/img/sprite.png) no-repeat; position:absolute;}
.quote-before, .quote-after{ width:26px; height:21px;}
.quote-before{ background-position:0 -60px;}
.quote-after{ background-position:-30px -60px;}

.quote-before1, .quote-after1{ width:35px; height:28px;}
.quote-before1{ background-position:-70px -60px;}
.quote-after1{ background-position:-110px -60px;}

.quote-before2, .quote-after2{ width:31px; height:25px;}
.quote-before2{ background-position:-150px -60px;}
.quote-after2{ background-position:-190px -60px;}

.comm-pn1{}
.comm-pn1-hd{ border-bottom:2px solid #ccc; clear:both; margin-bottom:12px;}
.comm-pn1-hd .tit{ font-size:24px; color:#333; font-weight:bold; line-height:48px;}

.comm-txt{ padding:40px 0; position:relative; *zoom:1;}
.comm-txt .comm-txt-con p{ font-size:14px; color:#fff; line-height:24px;}
.comm-txt .quote-before{ left:0; top:0;}
.comm-txt .quote-after{ right:0; bottom:0;}

.comm-txt1{ padding:5px 50px; position:relative; *zoom:1;}
.comm-txt1 .comm-txt-con p{ font-size:18px; color:#5e2222; line-height:24px; margin:0;}
.comm-txt1 .quote-before2{ left:0; top:0;}
.comm-txt1 .quote-after2{ right:0; bottom:0;}

/*the layout*/ 
.wrapper{ background:url(http://ue1.17173cdn.com/a/wow/weekly/index/2014/img/wrapper.jpg) no-repeat center top;}

/*the header*/
.header{ margin-bottom:15px;}

.header-c1{ width:1000px; height:356px; margin:0 auto; position:relative;}
.zt-source{ width:178px; position:absolute; right:2px; bottom:5px; color:#000; text-align:center;}
.zt-source span{ display:block;}

.zt-tit{ font-size:56px; color:#000; font-weight:bold; position:absolute; left:-5px; top:60px;}
.zt-intro{ font-size:34px; color:#424242; position:absolute; top:220px; left:40px;}
.zt-intro-c2{ padding-left:40px;}

.header-c2{ background-color:#450000; height:58px;}
.main-nav{ width:1000px; margin:0 auto; overflow:hidden; *zoom:1;}
.main-nav li{ float:left; background:url(http://ue1.17173cdn.com/a/wow/weekly/index/2014/img/sprite.png) no-repeat -995px -82px;}
.main-nav .first{ background:none;}
.main-nav li a{ float:left; height:58px; width:200px; line-height:58px; text-align:center; font-size:24px; color:#fff;}
.main-nav li a:hover{ background-color:#000}

/*the footer*/
.global-footer{ color:#000; padding:25px 0;}
.global-footer a:link, .global-footer a:visited, .global-footer a:hover, .global-footer a:active{ color:#000;}

/*the content*/
.content{ width:998px; min-height:500px; _height:500px; margin:0 auto; background-color:#fff; border:1px solid #bdbdbd; margin-bottom:20px;}

.area{ clear:both; margin-bottom:40px;}
.area-hd{ height:58px; background:url(http://ue1.17173cdn.com/a/wow/weekly/index/2014/img/sprite.png) no-repeat 0 0; padding-left:68px;}
.area-hd .tit{ font-size:32px; font-weight:bold; color:#fff; line-height:54px;}
.area-bd{ padding:0 24px;}

/*the area1*/
.area1 .comm-pn{ margin-bottom:15px;}

/*the area2*/
.area2 .area-hd{ margin-bottom:24px;}
.area2 .area-bd{}
.area2-c1{ float:left; width:625px;}
.area2-c2{ float:right; width:315px;}

.intro-pn{ height:315px; height:425px; background-color:#383838;}
.intro-pn .avatar-box{ text-align:center; padding:40px 0 60px 0;}
.intro-pn .comm-txt{ margin:0 34px;}

.message-pn{ width:585px; height:400px; position:relative; margin:12px 0 0 20px;}
.message-pn .quote-before1{ left:0; top:0;}
.message-pn .quote-after1{ right:0; bottom:0;}
.message-pn .item{ position:absolute;}
.message-pn .item1{ left:70px; top:-5px; width:460px;}
.message-pn .item2{ left:-19px; top:76px; width:350px;}
.message-pn .item3{ left:302px; top:95px; width:280px;}
.message-pn .item4{ left:15px; top:155px; width:565px;}
.message-pn .item5{ left:-18px; top:265px; width:270px;}
.message-pn .item6{ left:244px; top:270px; width:344px;}
.message-pn .item7{ left:50px; top:342px; width:350px;}
.message-pn .current{ z-index:100}
.message-detail{ display:none; width:325px; padding:15px; background-color:#383838; font-size:14px; color:#fff;-moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; position:absolute;}
.message-detail .arrow{font-size:0px; line-height:0%; width:0px; border:8px dashed transparent; border-bottom-width:20px; border-bottom-style:solid; border-bottom-color:#383838; position:absolute; top:-28px; left:28px; z-index:10}
.message-con{ color:#424242; padding-left:60px;}
.message-con .que{ display:inline-block; width:60px; text-align:right; color:#5192d8; font-weight:bold; margin-left:-60px;}

.message-pn .fs14{ font-size:14px; color:#717070;}
.message-pn .fs18{ font-size:18px; color:#5e5d5d;}
.message-pn .fs22{ font-size:22px; color:#565656;}
.message-pn .fs24{ font-size:24px; color:#4a4a4a;}
.message-pn .fs30{ font-size:30px; color:#424242;}

/*the area3*/
.area3 .area-bd{ padding:0;}

.news-pn{ position:relative; width:998px; height:380px;}
.news-pn .carousel-bt-prev, .news-pn .carousel-bt-next{ display:block; width:40px; height:110px; position:absolute; top:100px; z-index:10; cursor:pointer}
.news-pn .carousel-bt-prev{ left:0;}
.news-pn .carousel-bt-next{ right:0;}
.news-pn .carousel-bt-prev .comm-mask, .news-pn .carousel-bt-next .comm-mask{ display:block; width:40px; height:110px; position:absolute;}
.news-pn .carousel-bt-prev .ico-prev, .news-pn .carousel-bt-next .ico-next{ position:absolute; top:50%; left:50%; margin-top:-17px; margin-left:-10px;}

/*the area4*/
.channel-box{ text-align:center; padding:10px 0 0 0;}

/*the area5*/
.channel-box1{ text-align:left; font-size:0; margin-right:-60px; padding:10px 0 0 0; position:relative}
.channel-box1 .bt{ margin-right:25px;}

/*the area6*/
.channel-box2{ text-align:right; margin-top:7px;}
.channel-box2 .bt{ height:34px; line-height:34px; width:115px;}

/*the area7*/
.vote-box{ text-align:center; font-size:0; padding:10px 0 0 0;}
.vote-box .bt-vote{ margin:0 35px;}

/*the comment-pn*/
.comment-pn{ padding:15px; background-color:#fff; border:1px solid #d4d4d4; width:968px; margin:0 auto;}
.comment-pn textarea{ background-color:#fff;}

/*the sidenav*/
.sidenav-pn{ position:fixed; _position:absolute; width:229px; top:466px; right:50%; margin-right:501px; font-size:14px;}
.sidenav-pn .channel{ margin-bottom:1px;}
.sidenav-pn .channel a{ display:block; width:200px; height:39px; background-color:#383838; text-align:center; line-height:38px; font-size:18px; color:#fff;}
.sidenav-pn .current{ padding-left:29px;}
.sidenav-pn .channel a:hover, .sidenav-pn .current a{ background-color:#450000}

.gdxt {
    background: url("http://mat1.gtimg.com/finance/ninja/fina_pc_jieyu_bg.png") repeat scroll left top rgba(0, 0, 0, 0);
    margin-bottom: 20px;
    padding-left: 20px;
}